.main .contents {
  margin-top: 6.59%;
}

.main .contents .content {
  letter-spacing: 0.1em;
  padding-top: 3.4%;
  margin-bottom: 8%;
  position: relative;
}

.main .contents .content:first-child {
  padding-top: 0;
}
.main .contents .content:first-child::before {
  display: none;
}

.main .contents .content h3.f32 {
  margin-bottom: 4%;
}

.main .contents .content p.f16 {
  line-height: 1.7;
}

.main .contents .content p.f14 {
  line-height: 2;
}

.main .contents .content p.f14 a {
  color: #337ab7;
  text-decoration: underline;
}

.main .contents .content::before {
  position: absolute;
  content: '';
  background-color: #333333;
  height: 1px;
  width: 17vw;
  top: 0;
  left: 0;
}

.main .contents .content .part_box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.main .contents .content .part_box .part {
  border: 1px solid #333333;
  -webkit-box-flex: 0;
  -ms-flex: 0 0 47.87%;
  flex: 0 0 47.87%;
  margin-right: 4.257%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 2.3% 0;
}

.main .contents .content .part_box .part .left {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 26.8%;
  flex: 0 0 26.8%;
  padding: 9% 0;
  padding-left: 3vw;
  border-right: 1px solid #333333;
}

.main .contents .content .part_box .part .right {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 73.2%;
  flex: 0 0 73.2%;
  padding-left: 1.4vw;
}

.main .contents .content .part_box .part .right .list li {
  line-height: 1.714;
  list-style: disc;
  list-style-position: inside;
}

.main .contents .content .part_box .part .right .list li:last-child {
  margin-bottom: 0;
}

.main .contents .content .part_box .part:nth-child(2n) {
  margin-right: 0;
}

.main .contents .content .part_box .part:nth-child(n + 3) {
  margin-top: 2.1%;
}

.main .contents .content .minors {
  display: block;
  text-align: center;
  border: 1px solid #333333;
  width: 25.54%;
  padding: 1.78% 0;
  padding-left: 2vw;
  margin-top: 3%;
}

.main .contents .content .minors span {
  position: relative;
}

.main .contents .content .minors span::before {
  position: absolute;
  content: '';
  background-image: url(../img/monitor/minors.png);
  width: 21px;
  height: 18px;
  top: 0;
  bottom: 0;
  left: -3vw;
  margin: auto;
}

@media screen and (max-width: 768px) {
  .main .contents .content .part_box .part {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 48.87%;
    flex: 0 0 48.87%;
    margin-right: 2.257%;
    padding: 2% 0;
  }
  .main .contents .content .part_box .part .left {
    padding: 13% 0;
    padding-left: 2vw;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 23.8%;
    flex: 0 0 23.8%;
  }
  .main .contents .content .part_box .part .right {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 76.2%;
    flex: 0 0 76.2%;
  }
  .main .contents .content {
    padding-top: 5%;
  }
  .main .contents .content h3.f32 {
    font-size: 20px;
  }
  .main .contents .content .minors {
    width: 30%;
    padding: 2.5% 0;
  }
  .main .contents .content .minors span::before {
    width: 20px;
    height: 17px;
    left: -4vw;
  }
}

@media screen and (max-width: 480px) {
  .main .contents {
    margin-top: 12%;
  }
  .main .contents .content {
    padding-top: 8%;
    margin-bottom: 10%;
  }
  .main .contents .content::before {
    width: 30vw;
  }
  .main .contents .content h3.f32 {
    font-size: 18px;
  }
  .main .contents .content p.f14 {
    line-height: 1.7;
    margin-bottom: 6%;
    font-size: 12px;
  }
  .main .contents .content .part_box {
    display: block;
  }
  .main .contents .content .part_box .part {
    margin-right: 0;
    display: block;
    padding-top: 4%;
    padding-bottom: 4%;
  }
  .main .contents .content .part_box .part:nth-child(n + 2) {
    margin-top: 6%;
  }
  .main .contents .content .part_box .part .left {
    font-size: 14px;
    padding-top: 0;
    padding-bottom: 2.5%;
    margin-bottom: 2.5%;
    border-bottom: 1px solid #333333;
    border-right: transparent;
  }
  .main .contents .content .part_box .part .right {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 80%;
    flex: 0 0 80%;
    padding-left: 3vw;
  }
  .main .contents .content .part_box .part .right .list {
    font-size: 12px;
  }
  .main .contents .content .minors {
    width: 60%;
    padding: 4% 0;
    margin: 0 auto;
    font-size: 12px;
  }
  .main .contents .content .minors span::before {
    width: 15px;
    height: 13px;
    left: -8vw;
  }
  .main .contents .content p.f16 {
    line-height: 1.5;
    font-size: 14px;
  }
}
